#nav {
	margin: 0;
	padding:  0;
	line-height: 100%;
	height: 49px;
	background: #FFCE07;
	width: 885px;
}
#nav li {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	list-style: none;
	border-right: 2px solid #CAB573;
}
/* main level link */
#nav a {
	font-weight: bold;
	color: #666666;
	font-size: 12px;
	text-decoration: none;
	display: block;
	width: 174px;
	padding:  15px 0 0;
	height: 34px;
	text-align: center;
	margin: 0;
}
/* removes right border from last LI and sub LIs */
#nav li li,
#nav .last  {
	border-right: 0px solid #99947d;
	padding-right: 7px;
}
/* main level link hover */
#nav .current a, #nav li:hover > a {

	color: #444;
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #666;
	line-height: 19px;
	text-align: left;
	padding-left: 10px;
	padding: 5px 0 5px 10px;
	width: 164px;
	height: auto;
}
/* hover state */
#nav li:hover,
#nav ul li a:hover {
	background: #FCE079;
	color: #000000;
}
/* level 2 list */
#nav ul {
	background: #ffc800;
	display: none;
	margin: 0;
	padding: 0;
	width: 174px;
	position: absolute;
	top: 49px;
	text-align: left;
	left: 0;
	border-top: 1px solid;
}
/* dropdown */
#nav li:hover > ul {
	display: block;
	z-index: 10;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #99947d;
}
#nav ul a {
	font-weight: normal;
}
/* clearfix rules */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}

/* new image style rules */
#nav #tab1 a,
#nav #tab2 a,
#nav #tab3 a,
#nav #tab4 a,
#nav #tab5 a {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	text-indent: -5000em;
}
#nav #tab1 a { background-image: url(../images/esrb-nav1.png);}
#nav #tab2 a { background-image: url(../images/esrb-nav2v2.png);}
#nav #tab3 a { background-image: url(../images/esrb-nav3.png);}
#nav #tab4 a { background-image: url(../images/esrb-nav4.png);}
#nav #tab5 a { background-image: url(../images/esrb-nav5.png);}

/* prevents previous rules from ruining submenus */
#nav #tab1 li a,
#nav #tab2 li a,
#nav #tab3 li a,
#nav #tab4 li a,
#nav #tab5 li a {
	background-image: none;
	text-indent: 0;
	color: #000000;
}
#nav li li  {
	background-color: #FCE079;
}
#nav li li a:hover {
	font-weight: bold;
}